.articles-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    padding-bottom: 40px;
}

.article-item {
    background-color: white;
    padding: 0px 0px 20px 0px;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
}

.article-image {
    width: 100%;
    height: 350px;
    border-radius: 10px 10px 0px 0px;
    background-size: cover;
    background-position: center;
    flex-shrink: 0;
}

.article-content h2 {
    font-size: 28px;
    font-weight: 600;
    margin-top: 10px;
    padding-left: 0px;
}

.article-content {
    height: 100%;
    padding: 0px 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.article-meta {
    font-size: 14px;
    color: #808080;
    margin-top: 15px;
}

.article-content .button-wrapper {
    margin-top: 25px;
}

.article-content p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
}

.article-content a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    border: #E3253E;
    margin: 0px auto;
    background: #E3253E;
    color: #FFFFFF !important;
    border-radius: 10px;
    line-height: 33px !important;
    font-size: 10.5pt !important;
    font-weight: 400;
    height: 45px !important;
    letter-spacing: 0px;
    text-align: center;
    text-transform: none;
    overflow: hidden;
    border: solid 0px #5B3413;
}

@media (max-width: 768px) {
    .articles-grid {
        grid-template-columns: repeat(1, 1fr);
    }
}